Insight Topic Statistics
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Query Parameters
org_id*Org Id
Format
uuidsince?|null
until?|null
agent_id?|null
source?string|null
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/insights/topics/stats?org_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "items": [ { "topic_id": "646807af-5da6-43aa-83d3-8ac1d15ab4e5", "name": "string", "status": "string", "conversations": 0, "failed": 0, "failure_rate": 0, "escalated": 0, "negative_end": 0, "share": 0 } ], "conversation_access": "all"}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}